body {
	font-family: 'Open sans', sans-serif;
	margin: 0px;
}

/* CSS Reset */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


}
nav {

	padding: 0.8rem;
	margin-bottom: 2rem;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	

}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	padding-right: 2rem;
	display: inline;
	position: sticky;

	
}

.nav-logo {
	display: left;
}

.right-nav {
	text-align: right;
	margin-right: 1rem;
	margin-bottom: 1rem;
}

.tuitt-button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	font-size: 0.75rem;
	border-radius: 25px;
	padding: 0.5rem;
	border: none;
}

.front-bg {
	min-height: 12rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: fixed;
}

.title {
	font-family: 'Zilla Slab';
	color: white;
	text-align: right;
	font-size: 2rem;
	margin-right: 3rem;
	margin-left: 50%;
	margin-bottom: 2rem;
	padding-right: 3rem;

}
.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 1.3rem;
	margin-right: 3rem;
	margin-left: 65%;
	margin-bottom: 1rem;
	padding-right: 3rem;

}

.apply-button {
	position: absolute;
	right: 100px;
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	font-size: 0.65rem;
	border-radius: 30px;
	padding-right: 1.65rem;
	padding-left: 1.65rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	border: none;
}

.title-2 {
	font-family: 'Zilla Slab';
	text-align: center;
	margin: 5rem;
	font-size: 1.5rem;

}

.intro-description {
	text-align: left;
	padding-left: 20%;
	padding-right: 20%;
	margin-bottom: 3rem;
}

.pre-footer {
	background-color: #f7fbfb;
	margin-right: 10%;
	margin-left: 10%;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	padding-bottom: 6rem;

}

.prefooter-description {
	text-align: center;
}

.book-button {
	background-color: #336589;
	text-align: center;
	margin: 1rem;
	position: absolute;
	left: 700px;
	color: white;
	padding: 1rem;
	font-size: 0.75rem;
	border-radius: 100px;
	
	border: none;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

